/* form elements */
form {
	margin:0px; padding: 0 15px;
	background: #EFFBFF;
	border: 1px solid #4AB0C6;
	width:90%; 	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #4AB0C6;
	/*font: normal 1em Verdana, sans-serif;*/
	color:#777;
}
textarea {
	width:70%;
	padding:2px;
	/*font: normal 1em Verdana, sans-serif;*/
	border:1px solid #4AB0C6;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 14px;
	font-family: "Arial, Lucida Sans Unicode", "Lucida Grande", sans-serif;
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #4AB0C6;
	border: none;
}
/* /form */